cl_bt_exp
[hd] BitTorrent [sep] [file] ([size] MB) [sep] [pc]([tdn]) [sep] Down: [kbsdn] KB/s([dned] MB) [sep] Up: [kbsup] KB/s([uped] MB) [sep] Peers/Seeds [peers]/[seeds] [sep] [eltime] [sep] [estime] [ft]
cl_bsplay_unsupportet
[hd] BSPlayer [sep] [vid] [sep] [pos] / [dur] [sep] [size] [ft] [gtsdllad]
cl_bsplay_supportet_asf
[hd] BSPlayer [sep] [vid] [sep] [pos] / [dur] [sep] [res] [sep] [bps] [sep] [size] [ft] [codec] - [gtsdllad]
cl_audpl_noid3
[hd] [player] [sep] [file] [sep] [pos] / [length] [sep] ([plpos]/[pllen]) [sep] [bitrate] kbps [sep] [size] [ft] [gtsdllad]
cl_dcplusplus
[hd] DCPlusPlus [sep] Down: [dl] ([dsl]) ([dled]) [sep] Up: [ul] ([usl]) ([uled]) [sep] Free Slots: [slots] [sep] Total Downloaded / Uploaded: [tdled] / [tuled] [ft] [gtsdllad]
cl_mode
me
cl_seperator
12|14
cl_bt_n
[hd] BitTorrent [sep] [file] ([size] MB) [sep] [pc] [sep] Down: [kbsdn] [sep] Up: [kbsup] [sep] [eltime] [ft]
cl_bsplay_supportet
[hd] BSPlayer [sep] [vid] [sep] [pos] / [dur] [sep] [res] [sep] [fps] [sep] [bps] [sep] [size] [ft] [codec] - [gtsdllad]
cl_bt_totals
[hd] Total Bandwith Used [sep] Down: [down] [sep] Up: [up] [ft] [gtsdllad]
cl_footer
12|14
cl_bt_exp_nodlul
[hd] BitTorrent [sep] [file] ([size] MB) [sep] [pc] [sep] [eltime] [sep] [estime] [ft]
cl_no_ext
$true
cl_bt_n_nodlul
[hd] BitTorrent [sep] [file] ([size] MB) [sep] [pc] [sep] [eltime] [ft]
cl_header
12|15
cl_no_uc
$true
cl_audpl_id3present
[hd] [player] [sep] [artist] - [album] ([year]) - [title] [sep] [pos] / [length] [sep] [genre] [sep] ([plpos]/[pllen]) [sep] [bitrate] kbps [sep] [size] [ft] [gtsdllad]

